#ifndef OCARINA_SETTINGS_H
#define OCARINA_SETTINGS_H

#include <ocarina/gtk.h>

#include <string>
using namespace std;

void settings_init();
void add_settings_page(string, GtkWidget *);

void library_settings_init();
void library_settings_refresh();

#endif /* OCARINA_SETTINGS_H */
